/*
Author: Rob "Rawrb" Kersey from RobGeek Web Development

Notes: Time to grow up and accept mobile browsing. Luckily many of the newer
styles and web design, uh, "trends" have inspired me to simplify and create
more contrast.

I'm LEARNING THINGS

Mobile browsing coming soon. Learned recently that hey - you should start
with mobile browsing FIRST and then make things fancier for normal 
computers.

Huh. How about that.
*/

@charset "UTF-8";


/* Normal browsers */

*{margin:0;padding:0;}

body {
	background: #303030;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	color: #fff;
	font-size: 16px;
}

a {
	color: #0054a6;
	text-decoration: none;
	transition: 0.1s;
	-moz-transition: 0.1s;
	-webkit-transition: 0.1s;
}

img {
	transition: 0.1s;
	-moz-transition: 0.1s;
	-webkit-transition: 0.1s;
}

pre {
	border-left: 3px solid #ccc;
	padding-left: 25px;
	margin: 20px 0px 10px 20px;
}

#container {
	width: 960px;
	margin: 0px auto 0px auto;
}

.top_stic {
	position: fixed;
	top: 130px;
	left: 0px;
	width: 11%;
	max-width: 266px;
	height: auto;
	z-index: 9998;
}

.mid_stic {
	position: fixed;
	top: 230px;
	right: -218px;
	width: 10%;
	max-width: 218px;
	height: auto;
	z-index: 9998;
}

.bot_stic {
	position: fixed;
	top: 430px;
	left: -266px;
	width: 10%;
	max-width: 266px;
	height: auto;
	z-index: 9998;
}

.center {
	text-align: center !important;
}


#header {
	background-color: #1f1f1f;
	height: 220px;
	border-bottom: 5px solid #000;
	text-align: center;
	white-space: nowrap;
	background-image:url('header_bg_2.png');
	background-repeat: no-repeat;
	background-position: center top;
	overflow: hidden;
}

.logo_bg {
	background-image:url('logo_bg.png');
	background-repeat: no-repeat;
	background-position: left top;
}

#logo_left {
	position: relative;
	margin-top: 48px;
}

#logo_right {
	position: relative;
	margin-bottom: 65px;
}

#main_menu {
	font-weight: 700;
	text-transform: uppercase;
	margin: -230px 0px 0px 375px;
	font-size: 1.7em;
	letter-spacing: -1px;
}

#main_menu a {
	display: inline-block;
	background-color: #303030;
	color: #FFF;
	margin-left: 5px;
	width: 112px;
	padding-top: 188px;
}

#menu_videos {
	border-bottom: 5px solid #f26522;
}
#menu_tour {
	border-bottom: 5px solid #0054a6;
}
#menu_music {
	border-bottom: 5px solid #39b54a;
}
#menu_store {
	border-bottom: 5px solid #BE3C81;
}

#menu_comics {
	border-bottom: 5px solid #33cccc;
}

#menu_videos:hover {
	background-color: #f26522;
	border-bottom: 5px solid #9D3A0B;
}
#menu_tour:hover {
	background-color: #0054a6;
	border-bottom: 5px solid #00376C;
}
#menu_music:hover {
	background-color: #39b54a;
	border-bottom: 5px solid #13761F;
}
#menu_store:hover {
	background-color: #BE3C81;
	border-bottom: 5px solid #7C144A;
}

#menu_comics:hover {
	background-color: #33cccc;
	border-bottom: 5px solid #336666;
}

#band_status {
	background-color: #252525;
	padding: 12px 10px 8px 10px;
	margin: 0px 0px 0px 0px;
	font-size: 1em;
	text-align: center;
	text-transform: uppercase;
	font-family: Helvetica, sans-serif;
	letter-spacing: 1px;
	font-weight: 400;
	color: #666;
	border-bottom: 5px solid #000;
}

/**** content ****/

#content {
	margin-top: 0px;
}

#home_news {
	width: 711px;
	margin: 75px 10px 0px 10px;
	float: left;
	
}


.news {
	margin: 0px;
}

.clear {
	clear: both;
}

.news h1, .album_thingy h1, .faq_page h1 {
	font-family: Georgia, serif;
	font-weight: 400;
	font-size: 3em;
	letter-spacing: 1px;
	margin: 0px 0px 10px 0px;
}

.news h1 a {
	color: #fff;
}

.news span, .allcaps {
	text-transform: uppercase;
	font-family: Helvetica, sans-serif;
	font-size: 1.1em;
	letter-spacing: 2px;
	font-weight: 400;
}

.news_circle {
	width: 134px;
	height: 134px;
	background-color: #f26522;
	margin: 0px 20px 50px 0px;
	float: left;
	border-radius: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
}

.news_content {
	float: right;
	width: 551px;
	margin: 0px;
}

.news_preview {
	margin: 20px 0px 40px 0px;
	line-height: 1.8em;
	color: #ddd;
}

/* primary colors for things. */

.color_1, .news_h1_1:hover {
	/* Orange */
	color: #f26522;
}

.color_2, .news_h1_2:hover {
	/* Blue */
	color: #0054a6;
}

.color_3, .news_h1_3:hover {
	/* Green */
	color: #39b54a;
}

.color_4 {
	/* Purple */
	color: #BE3C81;
}

.color_5 {
	/* Sky Blue/Cyan or somerthing */
	color: #33cccc !important;
}

/* hover to white for author of news posts */
.color_1:hover, .color_2:hover, .color_3:hover {
	color: #fff;
}

.circle_1 {
	/* Orange */
	background-color: #f26522;
	border: 3px solid #f26522;
}

.circle_2 {
	/* Blue */
	background-color: #0054a6;
	border: 3px solid #0054a6;
}

.circle_3 {
	/* Green */
	background-color: #39b54a;
	border: 3px solid #39b54a;
}

.circle_4 {
	/* Purple */
	background-color: #BE3C81;
	border: 3px solid #BE3C81;
}

.border_top_1 {
	border-top: 3px solid #f26522;
}

.border_top_2 {
	border-top: 3px solid #0054a6;
}

.border_top_3 {
	border-top: 3px solid #39b54a;
}

.border_top_4 {
	border-top: 3px solid #BE3C81;
}

#featured_home {
	background-color: #000;
	padding: 30px 0px 20px 0px;
}

/* Fader/Slider */

#wrapper {width:960px; margin:0px; text-align: center;}

/* left and right buttons */
.slider-button-left, .slider-button-right {
	width:40px; 
	height:394px;
	cursor:pointer;
	font-size:30px;
	line-height:381px;
	text-align:center;
	color: #fff;
	background:#000;
	position: relative;
	z-index: 6;
	background-color:rgba(0, 0, 0, 0.3);
}

.slider-button-left i, .slider-button-right i {
	opacity: 1;
    filter: alpha(opacity=100);
}

.slider-button-left {
	float: left;
	margin-right: -40px;
}

.slider-button-right {
	float: right;
	margin-left: -40px;
}

.slider-button-left:hover, .slider-button-right:hover {
	background-color:rgba(0, 0, 0, 0.8);
}


/* dots dots dots */
#pagination {
	height: 75px;
	text-align: center;
}
.pagination {
	list-style:none;
	height:23px;
	margin:15px 0 0 32px;
	display:none;
}

.pagination li {
	cursor:pointer;
	height:63px;
	width:63px;
	border-radius:100%;
	margin-right:4px;
	display: inline-block;
	text-align: center;
	
}

.pagination li i {

}

.pagination li img {
	border-radius: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	opacity:0.4;
	filter:alpha(opacity=40);
	border: 3px solid #0054a6;
	transition:0.3s;
	-moz-transition:0.3s;
	-webkit-transition:0.3s; /* For Safari 3.1 to 6.0 */
}

li.current, .pagination li:hover {

}

li.current img, .pagination li img:hover {
	opacity:1.0;
	filter:alpha(opacity=100);
	border: 3px solid #f26522;
}
li.current img i, .pagination li i:hover {
	
}


/* TinyFader */

#slideshow {
	float:left;
	width:960px;
	height:394px;
	background:#303030;
	text-align: center;
}

#slideshow ul {
	margin: 0px;
	padding: 0px;
}

#slides {
	position:relative;
	width:960px;
	height:394px;
	list-style:none;
	overflow:auto;
	background-size: cover;
}

#slides li {
	width:960px;
	height:394px;
}

.fader-slide {
	opacity:0; position:absolute;
}

.fader-fade {
	opacity:1; 
	-webkit-transition:opacity .4s; 
	-moz-transition:opacity .4s; transition:opacity .4s;
}

/* Slide Styling */

#fader_content {
	width: 960px; 
	height: 394px; 
	padding: 0; 
	background:#000;
}

#fader_content h1 {
	font-family: Georgia, serif;
	color:#036;
}

#fader_caption {
	background:#fff; 
	position:relative;
}

#fader_caption div {
	position:absolute; 
	bottom:0; 
	left:0; 
	width:800px; 
	padding:30px 80px 30px 80px; 
	background:#000; 
	background:rgba(0,0,0,.7);  
	text-align: left;
}

#fader_caption h2 {
	font-family: Georgia, serif;
	font-weight: 400;
	letter-spacing: 1px;
	font-size: 3em;
	color:#fff;
	margin-bottom: 5px;
}

#fader_caption h2 a {
	color: #fff;
}
#fader_caption h2 a:hover {
	text-shadow: 0px 0px 20px #fff;
}


#fader_caption p {
	color:#fff;
	font-size: 1.1em;
}

#fader_caption a {
	color: #f26522;
}

/**** End Slideshow ****/

#right_column {
	float: right;
	width: 220px;
}

#upcoming_events {
	width: 202px;
    height: 160px;
    background-image: url('events_arrow.png');
    background-position: center top;
    background-repeat: no-repeat;
    display: block;
    margin: 0px auto 50px auto;
    text-align: center;
    color: #FFF;
    text-transform: uppercase;
    padding-top: 120px;
    line-height: 1em;
    text-shadow:0px 0px 10px #000;
}

#upcoming_events:hover {
	text-shadow:0px 0px 10px #fff;
}

#upcoming_events span {
	font-size: 11em;
	font-family: Georgia, serif;
}

#upcoming_events div {
	margin-top: 33px;
}


#promoters_button, #downloads_button {
	width: 209px;
    display: block;
    padding: 5px 0px 10px 0px;
    margin: 0px auto 60px auto;
    text-align: center;
    color: #FFF;
    font-size: 0.8em;
    background-color: #000;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

#promoters_button h2, #downloads_button h2 {
	font-size: 2.5em;
	font-family: Georgia, serif;
	font-weight: 400;
	margin: 0px 0px 5px 0px;
	text-shadow:0px 0px 10px #000;
}

#promoters_button button, #downloads_button button {
	margin-top: 10px;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 8px 13px 6px 13px;
}

#downloads_button {
	margin: -30px auto 60px auto;
	background-color: #00376C;
}
/**** Videos home ***/

#video_list {
	background-color: #505050;
	text-align: center;
	border-top: 3px solid #f26522;
}

#video_list h1, #socially_awkward h1 {
	font-weight: normal;
	font-size: 0.9em;
	letter-spacing: 0px;
	padding: 20px 0px 20px 0px;
	border-bottom: 3px solid #303030;
	text-transform: uppercase;
	margin: 0px 0px 20px 0px;
}

#video_list img {
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	width: 90px;
	height: auto;
	margin: 5px;
}

/* Social Buttons Homepage */

#socially_awkward {
	background-color: #505050;
	text-align: center;
	border-top: 3px solid #39b54a;
	margin: 50px 0px 0px 0px;
}

#socially_awkward a, #footer_social_buttons a {
	display: inline-block;
	width: 60px;
	height: 60px;
	margin: 0px 10px 10px 5px;
	border-radius: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
}

.sa_facebook {
	background-image:url('facebook_icon.png');
	background-position: 50% 50%; 
	background-repeat: no-repeat;
	background-size: 40px 40px;
	background-color: #333d58;
}

.sa_facebook:hover {
	background-image:url('facebook_icon.png');
	background-position: 50% 50%; 
	background-repeat: no-repeat;
	background-color: #4d6299;
}

.sa_twitter {
	background-image:url('twitter_icon.png');
	background-position: 50% 50%; 
	background-repeat: no-repeat;
	background-size: 40px 40px;
	background-color: #3a6e80;
}

.sa_twitter:hover {
	background-image:url('twitter_icon.png');
	background-position: 50% 50%; 
	background-repeat: no-repeat;
	background-color: #5bc8ec;
}

.sa_youtube {
	background-image:url('youtube_icon.png');
	background-position: 50% 50%; 
	background-repeat: no-repeat;
	background-size: 40px 40px;
	background-color: #7a322d;
}

.sa_youtube:hover {
	background-image:url('youtube_icon.png');
	background-position: 50% 50%; 
	background-repeat: no-repeat;
	background-color: #e04b3f;
}

.sa_google_plus {
	background-image:url('google_plus_icon.png');
	background-position: 50% 50%; 
	background-repeat: no-repeat;
	background-size: 40px 40px;
	background-color: #222;
}

.sa_google_plus:hover {
	background-image:url('google_plus_icon.png');
	background-position: 50% 50%; 
	background-repeat: no-repeat;
	background-color: #606060;
}

.sa_instagram {
	background-image:url('instagram_icon.png');
	background-position: 50% 50%; 
	background-repeat: no-repeat;
	background-size: 40px 40px;
	background-color: #412c25;
}

.sa_instagram:hover {
	background-image:url('instagram_icon.png');
	background-position: 50% 50%; 
	background-repeat: no-repeat;
	background-color: #693e2e;
}

.sa_flickr {
	background-image:url('flickr_icon.png');
	background-position: 50% 50%; 
	background-repeat: no-repeat;
	background-size: 40px 40px;
	background-color: #890f4e;
}

.sa_flickr:hover {
	background-image:url('flickr_icon.png');
	background-position: 50% 50%; 
	background-repeat: no-repeat;
	background-color: #ff0084;
}

.sa_vine {
	background-image:url('vine_icon.png');
	background-position: 50% 50%; 
	background-repeat: no-repeat;
	background-size: 40px 40px;
	background-color: #0f6550;
}

.sa_vine:hover {
	background-image:url('vine_icon.png');
	background-position: 50% 50%; 
	background-repeat: no-repeat;
	background-color: #00b488;
}

.sa_rss {
	background-image:url('rss_icon.png');
	background-position: 50% 50%; 
	background-repeat: no-repeat;
	background-size: 40px 40px;
	background-color: #89580f;
}

.sa_rss:hover {
	background-image:url('rss_icon.png');
	background-position: 50% 50%; 
	background-repeat: no-repeat;
	background-color: #ff9900;
}



/**** E-mail List Home ***/

#home_email_list {
	border-top: 5px solid #0054a6;
	background-color: #262626;
	background-image:url('home_email_list_bg.jpg');
	background-position: top center; 
	background-repeat: no-repeat;
	margin-top: 65px;
	height: 247px;
	
}

#home_email_list h1 {
	display: inline-block;
	font-family: Georgia, serif;
	font-weight: 600;
	font-size: 4em;
	letter-spacing: 1px;
	font-style: italic;
	text-shadow: #03529f -4px 4px 0;
	margin: 40px 0px 0px 60px;
}

#home_email_list h2 {
	display: inline-block;
	font-family: Georgia, serif;
	font-weight: 400;
	font-size: 1.6em;
	margin: 5px 0px 0px 90px;
}

#home_email_list h2.indent {
	padding-left: 30px;
}

#home_email_list form {
	width: 360px;
	height: 232px; 
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 10px 15px 5px 30px;
	background:rgba(0,84,166,.5); 

}

#home_email_list form p {
	font-size: 0.8em;
	color: #0081ff;
	line-height: 1.5em;
	font-style: italic;
}

#required_home {
	width: 180px; 
	float: left;
}

#optional_home {
	width: 180px; 
	float: right;
}

#home_email_list button {
	margin: 5px 0px 0px 80px;
	font-size: 1.5em;

}


/**** Comics home ***/

#home_comics {
	border-top: 5px solid #336666;
	background-color: #2b2b2b;
	margin-top: 165px;
	text-align: center;
}

#home_comics h1 {
	display: inline-block;
	font-family: Georgia, serif;
	font-weight: 400;
	font-size: 4em;
	letter-spacing: 1px;
	margin: 40px 0px 0px 60px;
	background-color: #363636;
	padding: 30px 55px 40px 55px;
	margin: -70px 0px 30px 0px;
}

#home_comics h2 {
	font-weight: 400;
	font-size: 1.1em;
	margin: -77px 45px 50px 0px;
}

#home_comics h1 a, #home_comics h2 a {
	color: #33cccc;
}

/**** Albums Home ***/


#home_albums {
	margin-top: 85px;
	font-size: 0.9em;
	letter-spacing: 2px;
}

#home_albums h1 {
	font-family: Georgia, serif;
	font-size: 5em;
	color: #505050;
	font-weight: 400;
	padding-left: 500px;
	letter-spacing: 15px;
	font-style: italic;
}

#home_albums a {
	display: inline-block;
	width: 185px;
	height: 185px;
	margin: 0px 0px 10px 0px;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	background-color: #202020;
}

#home_albums a:hover {
	box-shadow: 0px 0px 20px #fff;
	text-shadow:0px 0px 20px #000;
}

#home_albums a span {
	text-align: center;
	color: #505050;
	font-family: Georgia, serif;
	font-weight: 400;
	font-size: 3em;
	letter-spacing: 3px;
	margin: 180px 0px 0px 0px; 
	display: block;
}

.albums_rotv {
	background-image:url('2014-revenge-of-the-vengeance.jpg');
	background-repeat: no-repeat;
}
.albums_svvszd3d {
	background-image:url('2011-space-vampires-vs-zombie-dinosaurs-in-3d.jpg');
	background-repeat: no-repeat;
}
 
.albums_sandwich {
	background-image:url('2009-sandwich.jpg');
	background-repeat: no-repeat;
}

.albums_ferhj {
	background-image:url('2007-the-flesh-eating-rollerskate-holiday-joyride.jpg');
	background-repeat: no-repeat;
}

.albums_wctoat {
	background-image:url('2006-we-couldnt-think-of-a-title.jpg');
	background-repeat: no-repeat;
}

#home_albums_bg {
	height: 20px;
	background-color: #505050;
	margin: -145px 0px 145px 0px;
}

#home_events {
	margin-top: 250px;
	border-top: 5px solid #f26522;
	background-color: #262626;
	min-height: 270px;
	text-align: center;
	
}

#home_events a {
	color: #f26522;
}

#home_events a:hover {
	color: #fff;
}

.events_arrow {
	background-image:url('grey_arrow.png');
	background-position: -35px -30px; 
	background-repeat: no-repeat;
	border: 1px solid #262626;
}

#home_events h1 {
	font-family: Georgia, serif;
	font-size: 5em;
	color: #fff;
	font-weight: 400;
	width: 250px;
	letter-spacing: 2px;
	transform:rotate(-90deg);
	-ms-transform:rotate(-90deg); /* IE 9 */
	-webkit-transform:rotate(-90deg); /* Opera, Chrome, and Safari */
	margin: 80px 0px 0px -90px;

}

#home_events_1, #home_events_2 {
	width: 385px;
	
	text-align: left;
}

#home_events_1 {
	float: right;
	margin: -160px 40px 20px 0px;
}

#home_events_2 {
	float: left;
	margin: -160px 40px 20px 110px;
}

#home_events_1 ul, #home_events_2 ul {
	list-style: none;
	line-height: 1.6em;
}

#home_events_1 ul li img, #home_events_2 ul li img {
	vertical-align: middle;
	opacity:0.4;
	filter:alpha(opacity=40);
	height: 15px;
	width: auto;
	transition: 0.1s;
	-moz-transition: 0.1s;
	-webkit-transition: 0.1s;
}

#home_events_1 ul li img:hover, #home_events_2 ul li img:hover {
	vertical-align: middle;
	opacity:1;
	filter:alpha(opacity=100);
	height: 15px;
	width: auto;
}

.cancelled {
	color: #ff0000;
	text-transform: uppercase;
}

a.home_events_more, a.home_comics_more {
	text-transform: uppercase;
	padding: 11px 80px 10px 80px;
	background-color: #000000;
	margin: 5px auto 10px auto;
	letter-spacing: 2px;
	color: #ffffff;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
}

a.home_events_more:hover {
	background-color: #f26522;
}

a.home_comics_more:hover {
	background-color: #33cccc;
}

/**** FOOTER ***/

#random_quote {
	margin: 95px 0px -29px 0px;
}

#random_quote h2 {
	color: #000;
	background-color: #fff;
	text-align: center;
	font-family: Georgia, serif;
	font-weight: 400;
	font-size: 2.5em;
	letter-spacing: 1px;
	font-style: italic;
	width: 711px;
	padding: 10px 20px 10px 20px;
	margin: 10px 0px 0px 0px;
	float: right;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
}

#random_quote img {
	float: left;
}

#footer {
	background-color: #000;
	padding-top: 45px;
	text-align: center;
	font-family: Georgia, serif;
	color: #fff;
	font-weight: 400;
	padding-bottom: 20px;
}

#footer h3 {
	font-family: Helvetica, sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 0px;
	font-size: 0.6em;
	color: #333;
	margin: 5px 15px 15px 0px;
	text-align: right;
}

#footer_top {
	height: 220px;
	border-bottom: 1px solid #343434;

}

	#footer_bio {
		width: 500px;
		height: 220px;
		float: left;
		font-size: 2em;
		text-align: left;
		border-right: 1px solid #343434;
	}
	
	#footer_bio a {
		background: #39b54a;
		font-size: 0.5em;
		color: #fff;
		font-family: Helvetica, sans-serif;
		font-weight: 400;
		text-transform: uppercase;
		letter-spacing: 1px;
		margin: 15px 0px 0px 270px;
		
	}
	
	#footer_photos {
		font-size: 2em;
		
	}
	
	#footer_photos h3 {
		text-align: center;
		padding-top: 5px;
	}
	
	.flickr_badge_image {
		width: 60px;
		height: 60px;
		display: inline-block;
		margin: 0px 5px 0px 5px;
	}
	
	.flickr_badge_image img {
		width: 60px;
		height: 60px;
		border-radius: 100%;
		-webkit-border-radius: 100%;
		-moz-border-radius: 100%;
	}
	
	#f_flicker {
		color: #fff;
		font-size: 0.3em;
		background: #BE3C81;
		font-family: Helvetica, sans-serif;
		font-weight: 400;
		text-transform: uppercase;
		letter-spacing: 1px;
	}
	
	
	#footer_menu {
		width: 280px;
		height: 220px;
		border-left: 1px solid #343434;
		float: right;
		font-size: 2em;
	}
	
	#footer_menu a {
		display: inline-block;
		width: 50px;
		padding: 9px 2px 9px 2px;
		margin: 5px;
		border-radius: 100%;
		-webkit-border-radius: 100%;
		-moz-border-radius: 100%;
		background-color: #00376C;
		font-size: 30px;
		color: #fff;
	}
	
	#footer_menu a:hover {
		
		background-color: #0054a6;

	}



#footer_bottom {
	height: 250px;
	margin-bottom: 20px;
}
	#footer_contact {
		width: 210px;
		height: 220px;
		float: left;
		font-size: 2em;
		text-align: left;
		border-right: 1px solid #343434;
	}
	
	#footer_contact img {
		margin: 15px 0px 0px 15px;
		width: 175px;
	}

	#footer_social {
		width: 608px;
		display: inline-block;
	}
	
		#footer_social_buttons {
			font-size: 2em;
		}
	
		#footer_staff {
			font-size: 2em;
			border-top: 1px solid #343434;
		}
		
		#footer_staff a {
			display: inline-block;
			width: 60px;
			height: 60px;
			margin: 0px 10px 10px 0px;
			border-radius: 30%;
			-webkit-border-radius: 30%;
			-moz-border-radius: 30%;
			border: 2px solid #0054a6;
		}
		
		#footer_staff a:hover {
			border: 2px solid #f26522;
		}
		
		.footer_rawrb {
			background-image:url('footer_rawrb.jpg');
			background-position: 50% 50%; 
			background-repeat: no-repeat;
			background-size: 60px 60px;
		}
		
		.footer_rawrb:hover {
			background-image:url('footer_rawrb.jpg');
			background-position: 50% 80%; 
			background-repeat: no-repeat;
			background-size: 200px 200px;
		}
		
		.footer_josh {
			background-image:url('footer_josh.jpg');
			background-position: 50% 50%; 
			background-repeat: no-repeat;
			background-size: 60px 60px;
		}
		
		.footer_josh:hover {
			background-image:url('footer_josh.jpg');
			background-position: 60% 40%; 
			background-repeat: no-repeat;
			background-size: 200px 200px;
		}
		
		.footer_alex {
			background-image:url('footer_alex.jpg');
			background-position: 50% 50%; 
			background-repeat: no-repeat;
			background-size: 60px 60px;
		}
		
		.footer_alex:hover {
			background-image:url('footer_alex.jpg');
			background-position: 40% 70%; 
			background-repeat: no-repeat;
			background-size: 200px 200px;
		}
		
		.footer_matty {
			background-image:url('footer_matty.jpg');
			background-position: 50% 50%; 
			background-repeat: no-repeat;
			background-size: 60px 60px;
		}
		
		.footer_matty:hover {
			background-image:url('footer_matty.jpg');
			background-position: 30% 75%; 
			background-repeat: no-repeat;
			background-size: 200px 200px;
		}
		
		.footer_murph {
			background-image:url('footer_murph.jpg');
			background-position: 50% 50%; 
			background-repeat: no-repeat;
			background-size: 60px 60px;
		}
		
		.footer_murph:hover {
			background-image:url('footer_murph.jpg');
			background-position: 45% 60%; 
			background-repeat: no-repeat;
			background-size: 200px 200px;
		}
		
		.footer_kooks {
			background-image:url('footer_kooks.jpg');
			background-position: 50% 50%; 
			background-repeat: no-repeat;
			background-size: 60px 60px;
		}
		
		.footer_kooks:hover {
			background-image:url('footer_kooks.jpg');
			background-position: 35% 15%; 
			background-repeat: no-repeat;
			background-size: 200px 200px;
		}
		
		.footer_terry {
			background-image:url('footer_terry.jpg');
			background-position: 50% 50%; 
			background-repeat: no-repeat;
			background-size: 60px 60px;
		}
		
		.footer_terry:hover {
			background-image:url('footer_terry.jpg');
			background-position: 20% 15%; 
			background-repeat: no-repeat;
			background-size: 200px 200px;
		}
		
		.footer_stic {
			background-image:url('footer_stic.jpg');
			background-position: 50% 50%; 
			background-repeat: no-repeat;
			background-size: 60px 60px;
		}
		
		.footer_stic:hover {
			background-image:url('footer_stic.jpg');
			background-position: 80% 80%; 
			background-repeat: no-repeat;
			background-size: 200px 200px;
		}
	
	
	
	
	
	#footer_tips {
		width: 140px;
		height: 220px;
		float: right;
		font-size: 2em;
		border-left: 1px solid #343434;
	}
	
	#footer_tips h3 {
		text-align: center;
		margin-right: 0px; 
	}
	
	#tip_field {
		margin-top: -60px;
		font-size: 0.4em;
		background-color: #333;
		padding: 10px 5px 10px 5px;
		margin-left: 3px;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	}
	
	#tip_field span {
		font-size: 1.3em;
	}
	
	#tip_button {
		color: #fff;
		font-family: Helvetica, sans-serif;
		font-weight: 400;
		text-transform: uppercase;
		letter-spacing: 1px;
		background: #39b54a;
	}
	
.sansserif {
	font-family: Helvetica, sans-serif;
	color: #ccc;
	font-size: 0.8em;
	text-align: left;
	letter-spacing: 1px;
}


/***** Secondary Pages ******/

#secondary_header, #third_header, #tour_header, #music_header, #email_header, #blog_header, #comic_header {
	background-color: #000;
	
}

#secondary_header i, #music_header i, #email_header i, #blog_header i, #music_header img  {
	font-size: 14em;
	float: left;
	margin: 15px 70px 15px 60px;
	
}

#secondary_header i {
	color: #f26522;
}

#music_header i, #music_header a {
	color: #38b549;
}

#email_header i {
	color: #0054a6;
}

#blog_header i, #blog_header a {
	color: #33cccc;
}

#secondary_header h1, #tour_header h1, #music_header h1, #email_header h1, #blog_header h1 {
	font-family: Georgia, serif;
	font-weight: 400;
	font-size: 5em;
	padding-top: 40px;
}

#blog_header h1 {
	font-size: 3.7em;
	padding-top: 55px;
}

#secondary_header h2, #tour_header h2, #music_header h2, #email_header h2, #blog_header h2 {
	font-family: Helvetica, sans-serif;
	font-weight: 400;
	letter-spacing: 0.1em;
	font-size: 1.3em;
	padding-top: 15px;
}

#third_header {
	text-align: center;
}

#third_header h1 {
	font-family: Georgia, serif;
	font-weight: 400;
	font-size: 3em;
	padding-top: 50px;
}

#third_header h2 {
	font-family: Helvetica, sans-serif;
	font-weight: 400;
	letter-spacing: 1px;
	font-size: 1.1em;
	padding-top: 15px;
	padding-bottom: 50px;
}

#comic_header {
	text-align: left;
}

#comic_header h1 {
	font-family: Georgia, serif;
	font-weight: 400;
	font-size: 3.5em;
	padding: 50px 0px 50px 30px;
	display: inline-block;
}

#comic_header h2 {
	font-family: Helvetica, sans-serif;
	font-weight: 400;
	letter-spacing: 1px;
	font-size: 1.1em;
	padding: 78px 30px 0px 0px;
	text-transform: uppercase;
	display: inline-block;
	float: right;
	color: #333;
}

#comic_date {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 0.8em;
	color: #ccc;
	text-align: right;
	padding-right: 30px;
}

#comic_bubble {
	margin: 0px;
}

#comic_bubble div {
	color: #000;
	background-color: #fff;
	text-align: justify;
	font-family: Helvetica, sans-serif;
	font-weight: 400;
	font-size: 1.1em;
	width: 711px;
	padding: 10px 20px 10px 20px;
	margin: 26px 0px 0px 0px;
	float: right;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
}

#comic_bubble img {
	float: left;
	margin: -19px -9px 0px 9px;
}



#video_container, #blog_container {
	padding: 50px 150px 0px 150px;
	text-align: center;
}

#blog_container_home {
	padding: 0px 100px 50px 100px;
	text-align: center;
}

#video_container a {
	display: inline-block;
	width: 300px;
	height: 220px;
	background-color: #444;
	margin: 15px 5px 15px 5px;
	vertical-align: top;
	color: #fff;
}

#video_container a:hover {
	box-shadow: 0px 0px 20px #fff;
}

#blog_container a, #blog_container_home a {
	display: inline-block;
	background-color: #000;
	padding: 14px 12px 11px 12px;
	margin: 1px;
	vertical-align: top;
	color: #fff;
	border: 1px solid #000;
}

#blog_container a:hover, #blog_container_home a:hover {
	/*box-shadow: 0px 0px 20px #fff;*/
	border: 1px solid #33cccc;
}

.blog_thumb {
	background-color: #224949 !important;
}

.new_comic {
	box-shadow: 0px 0px 10px #33cccc;
	background-image:url('new_comic_bg.png');
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100% auto;
}

.sticky {
	box-shadow: 0px 0px 10px #f26522;
	
}


#video_container a h3 {
	margin-top: 85px;
	padding: 17px 5px 13px 5px;
	font-weight: 400;
	text-transform: uppercase;
	background-color:rgba(0, 0, 0, 0.8);
}

div.video_pages {
	text-align: center;
	background-color: #000;
	font-size: 2em;
	height: 50px;
	padding-top: 18px;
	margin-top: 50px;
}

div.video_pages a {
	text-decoration: none; /* no underline */
	padding: 20px 10px 15px 10px;
}

div.video_pages a:hover, div.video_pages a:active {
	color: #fff;
	background-color: #9D3A0B;
}
div.video_pages span.current {
	font-weight: bold;
	background-color: #f26522;
	color: #FFF;
	padding: 20px 10px 15px 10px;
}
div.video_pages span.disabled {
	padding: 20px 10px 15px 10px;
	color: #333;
}

#youtube_subscribe, #past_present_shows, .faq_options {
	text-align: center;
	background-color: #333;
	padding: 30px 0px;
	margin-top: 50px;
	font-size: 1.4em;
}

#youtube_subscribe a {
	background-color: #e04b3f;
	color: #fff;
	padding: 7px 10px 5px 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#past_present_shows a {
	background-color: #0054a6;
	color: #fff;
	padding: 7px 10px 5px 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#youtube_subscribe a:hover {
	box-shadow: 0px 0px 20px #e04b3f;
}

#past_present_shows a:hover {
	box-shadow: 0px 0px 20px #006fdb;
}

#video_player {
	background-color: #222;
	text-align: center;
	margin: 20px 0px 0px 0px;
	border-top: 3px solid #f26522;
	border-bottom: 3px solid #9D3A0B;
}

#comic_display {
	background-color: #222;
	text-align: center;
	margin: 20px auto 0px auto;
	border-top: 3px solid #33cccc;
	border-bottom: 3px solid #336666;
	width: 900px;
}

#video_deets_social {
	text-align: right;
	float: right;
}



#video_controls {
	padding: 10px;
	text-align: left;
	margin: 0px;
}

#video_controls a, #navnav a {
	display: inline-block;
	/*padding: 10px 17px 6px 17px;*/
	width: 55px;
	height: 44px;
	padding-top: 10px;
	margin: 5px;
	border-radius: 28px;
	-webkit-border-radius: 28px;
	-moz-border-radius: 28px;
	background-color: #00376C;
	font-size: 33px;
	text-align: center;
}

.blog_controls {
	margin-top: -50px !important;
}

.blog_controls_bottom {
	border-top: 3px solid #33cccc;
	background-color: #222;
}

#video_controls a:hover, #navnav a:hover {
	background-color: #0054a6;
}

#actual_video, #actual_comic {
	background-color: #000;
	margin: 0px;
	padding: 0px;
	line-height: 0px;
}

#actual_video iframe, #actual_video object, #actual_video embed {
	width: 100%;
	height: 540px;
}

.disable {
	color: #002953 !important;
	pointer-events: none;
	cursor: default;
}

#disqus_thread {
	text-align: left;
	margin-top: 30px;
}

#news_header {
	font-family: Georgia, serif;
	font-weight: 400;
	font-size: 2em;
	letter-spacing: 1px;
	margin: 0px 0px 10px 0px;
	background-color: #000;
	padding: 30px 0px;
}

#news_header h1 a {
	color: #fff;
	font-weight: 400;
	background:rgba(0,0,0,.7);
}

#news_content, #blog_content {
	margin: 20px 0px 40px 0px;
	line-height: 1.8em;
	color: #ddd;
	font-size: 1.1em;
}


#news_content p, #blog_content p {
	padding: 10px 0px;
}

#news_content ul, #news_content ol, #blog_content ul, #blog_content ol {
	padding: 10px 0px 10px 60px;
}

#blog_content h2, #blog_content h1 {
	font-family: Georgia, serif;
	font-weight: 400;
	font-size: 2.5em;
	color: #fff;
	margin: 30px 0px;
	border-left: 3px solid #ccc;
	padding: 10px 20px;
	background-color: #222;
	line-height: 1.3em;
}
#blog_content h1 a {
	color: #fff;
}

#news_seriously {
	
}

#news_author, #blog_author {
	text-transform: uppercase;
	font-family: Helvetica, sans-serif;
	font-size: 0.6em;
	letter-spacing: 2px;
	font-weight: 400;
	padding-top: 15px;
	color: #555;
}

#news_author a, #news_content a {
	color: #f26522;
}

#blog_author a, #blog_content a {
	color: #33cccc;
}

.pointytime {
	font-size: 3.5em;
	margin: -15px 0px 0px -90px;
	float: left;
	color: #444;
}

#news_creator {
	float: right;
	width: 365px;
	text-align: center;
}

#news_creator a {
	color: #fff;
}

.white {
	color: #fff !important;
}

#mister_circle {
	width: 300px;
	height: 300px;
	background-color: #000033;
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	margin: -80px auto -30px auto;
	display: block;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	border: 3px solid #f26522;
}

#blog_circle {
	width: 200px;
	height: 200px;
	background-color: #000033;
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	margin: -90px auto -30px auto;
	display: block;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	border: 3px solid #f26522;
}

#mister_circle span, #blog_circle span {
	font-size: 2em;
	color: #fff;
	text-align: center;
	display: inline-block;
	margin-top: 240px;
	padding: 10px 0px 6px 0px;
	text-transform: uppercase;
	letter-spacing: 1px;
	background-color: #000;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}

.news_author_linkage {
	color: #fff;
	padding: 10px 7px 2px 7px;
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	margin: 5px;
	width: 50px;
	height: 50px;
	display: inline-block;
	text-align: center;
}

.news_author_linkage i {
	font-size: 45px;
}

.news_author_twitter {
	background-color: #5bc8ec; 
}

.news_author_twitter:hover {
	box-shadow: 0px 0px 20px #5bc8ec;
}

.news_author_facebook {
	background-color: #4d6299;
}

.news_author_facebook:hover {
	box-shadow: 0px 0px 20px #4d6299;
}

.news_author_tumblr {
	background-color: #2c4762;
}

.news_author_tumblr:hover {
	box-shadow: 0px 0px 20px #2c4762;
}

.right {
	float: right;
}

#tour_header h1 {
	padding-top: 30px;
}

#tour_header img {
	font-size: 20em;
	float: left;
	margin: 15px 30px 15px 15px;
	color: #f26522;
}



#tour_content {
	padding-top: 60px;
}

a.promoter_button {
	background-color: #0054a6;
	color: #fff;
	padding: 7px 10px 5px 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	display: inline-block;
	margin: 15px auto 20px auto;
}

a.promoter_button:hover {
	box-shadow: 0px 0px 20px #006fdb;
}

.show_bit, .show_bit_webcast {
	margin: 25px 0px 10px 30px;
	background-color: #00376C;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding-bottom: 10px;
}

.show_bit_webcast {
	background-color: #004f6c;
}

.show_bit:hover, .show_bit_webcast:hover {
	box-shadow: 0px 0px 20px #5bc8ec;
}
.show_bit h3, .show_bit_webcast h3 {
	font-family: Georgia, serif;
	font-weight: 400;
	font-size: 1.6em;
	letter-spacing: 1px;
	padding: 7px 14px;
}

.show_bit h3 a, .show_bit_webcast h3 a {
	color: #fff;
}

.show_deets {
	display: inline-block;
	float: left;
	vertical-align: middle;
	padding: 31px 25px 25px 10px;
	font-size: 0.8em;
}

.show_venue {
	display: inline-block;
	float: left;
	vertical-align: middle;
	padding: 27px 25px 25px 10px;
	width: 55%;
}

.show_clickables {
	display: inline-block;
	float: right;
	vertical-align: middle;
	padding: 27px 25px 25px 10px;
	margin-right: -30px;
}
	
	.show_clickables a {
		display: inline-block;
		width: 25px;
		padding: 4px 2px 4px 5px;
		margin: 2px;
		border-radius: 100%;
		-webkit-border-radius: 100%;
		-moz-border-radius: 100%;
		background-color: #0054a6;
		font-size: 20px;
		color: #fff;
		text-align: center;
	}
	
	.show_clickables a:hover {
		background-color: #000033;
		
	}




.show_info {
	background-color: #222;
	padding: 7px 14px;
	line-height: 1.2em;
	margin: -23px 95px 30px;
	border: 3px solid #00376C;
	font-size: 1.1em;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;

}

.big_date {
	width: 75px;
	height: 75px;
	background-color: #000033;
	display: inline-block;
	text-align: center;
	font-size: 0.6em;
	margin: 2px 10px 0px -50px;
	padding: 0px 7px 7px 7px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	vertical-align: middle;
	float: left;
}

.big_date span {
	font-size: 3em;
	display: inline-block;
	width: 100%;
	margin-top: -2px;
}


/* music page */

.album_thingy {
	margin-top: 80px;
}

.album_thingy h1 {
	background-color: #000;
	text-align: center;
	padding: 30px 10px 30px 10px;
	line-height: 1.1em;
	text-shadow: 0px 0px 8px #000;
}

.album_thingy {
	margin: 20px 0px 40px 0px;
	line-height: 1.8em;
	color: #ddd;
}

.album_thingy p {
	padding: 10px 0px;
}

.album_thingy a {
	color: #38b549;
}

.album_thingy ul, .album_thingy ol {
	padding: 10px 0px 10px 60px;
}

.album_links {
	text-align: center;
	margin: -25px 0px 30px 0px;
}

.promo_links {
	text-align: center;
	margin: 10px 0px 10px 0px;
}

.comic_links {
	text-align: center;
	margin: 0px;
}

.album_links a, .promo_links a, .comic_links a {
	background-color: #222;
	padding: 6px 10px 5px 10px;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	color: #38b549;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.comic_links a {
	color: #33cccc;
	}

.album_links a:hover, .promo_links a:hover, .comic_links a:hover {
	box-shadow: 0px 0px 10px #fff;
}

.album_picture {
	text-align: center;
	width: 350px;
	float: right;
	margin: 0px 0px 35px 40px;
}

.album_picture span {
	text-align: center;
	color: #505050;
	font-family: Georgia, serif;
	font-weight: 400;
	font-size: 2.8em;
	letter-spacing: 3px;
	margin: 20px 0px 0px 0px;
}

.album_preview {
	background-color: #000;
	margin: 20px 20px 5px 20px;
	padding: 5px;
}

.rotv_bg {
	background-image:url('albums_rotv_bg.jpg');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;
}

.svvszd3d_bg {
	background-image:url('albums_svvszd3d_bg.jpg');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;
}

.tda_bg {
	background-image:url('albums_tda_bg.jpg');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;
}

.sandwich_bg {
	background-image:url('albums_sandwich_bg.jpg');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;
}

.flesh_bg {
	background-image:url('albums_flesh_bg.jpg');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;
}

.wctoat_bg {
	background-image:url('albums_wctoat_bg.jpg');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;
}

/* FAQ Page */

.faq_page h1 {
	text-align: left;
	padding: 50px 10px 0px 0px;
	line-height: 1.1em;
	text-shadow: 0px 0px 8px #000;
}

.faq_page {
	margin: 20px 0px 40px 0px;
	line-height: 1.8em;
	color: #ddd;
}

.faq_page p {
	padding: 10px 0px;
}

.faq_page a {
	color: #38b549;
}

.faq_page ul, .faq_page ol {
	padding: 10px 0px 10px 60px;
}

.faq_page li div {
	border-left: 3px solid #ccc;
	padding: 0px 90px 0px 20px;
	background-color: #222;
}

/* bio page */

.bio_bg {
	background-image:url('bio_bg.jpg');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;
}

.bio_page h2 {
	background-color: 111;
	font-family: Georgia, serif;
	font-weight: normal;
	border-left: 3px solid #ccc;
	padding: 20px 50px 20px 50px;
	background-color: #222;
	line-height: 1.3em;
	margin: 5px 50px 5px 50px;
}

.sponsors img, .fun_curves {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin: 0px 5px;
}

/* show alert page */

.show_alert_form {
	width: 500px;
	float: right;
	margin: 20px 0px 20px 0px;
	padding: 5px 5px 5px 30px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background-color: #00376C;
}

#email_description {
	background-color: #222;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	margin: 40px 0px 0px 0px;
	padding: 5px 30px 5px 30px;
	float: left;
	width: 365px;
}

/* promo page */

.promo_image {
	display: inline-block;
	width: 200px;
	text-align: right;
	vertical-align: top;
	margin-bottom: 10px
}

.promo_image a {
	color: #fff;
}

.promo_image a:hover {
	color: #39b54a;
}

.promo_image img {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin-bottom: -50px;
}

.promo_image span {
	font-size: 1.1em;
	display: inline-block;
	background-color: #111;
	padding: 4px 7px 2px 7px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin-right: 5px;
}

/* contact page */

.faq_options {
	text-align: center;
	background-color: #000;
	padding: 30px 10px;
	margin-top: 40px;
	font-size: 1.6em;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.faq_red a, .red {
	color: #ff0000;
}

.security_image {
	margin: 0px 0px -13px 4px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.contact_form, .tip_form, .wob_form {
	width: 700px;
	margin: 20px auto 20px auto;
	padding: 10px 20px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background-color: #00376C;
}

.contact_form input, .contact_form select, .contact_form button, .tip_form input, .wob_form input {
	font-size: 1em;
}

.contact_button {
	text-align: center;
	margin: 0px !important;
}

.contact_form legend {
	font-family: Georgia, serif;
	font-weight: 400;
	font-size: 2em;
	letter-spacing: 1px;
	color: #fff !important;
}

.tip_form, .wob_form {
	width: 500px;
	text-align: center;
	padding: 10px 20px 5px 20px;
}

/* wall of badass */

.wob_form {
	width: 700px;
}

#wob_all {
	text-align: center;
	padding: 10px 5%;
	margin: 0px auto;
}

.wob_bit {
	display: inline-block;
	width: 225px;
	background-color: #111;
	text-align: center;
	padding: 5px 10px;
	margin: 5px;
	vertical-align: top;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	line-height: 1.2em;
}

.wob_bit strong {
	display: block;
	background-color: #444;
	margin: 5px -10px 7px -10px;
	padding: 5px 5px 3px 5px;
}

.cpt_curvy {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin: 10px;
	float: right;
}

.strikeit {
	text-decoration: line-through !important;
}

/* fart */


/* iPad Portrait or Landscape */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {
	body {padding: 0 !important;}
	
}
/* iPhone in Portrait or Landscape */
